﻿TABLE { font-family: Arial; font-size: 12pt; color:#0000FF;  width:100%;  text-align:left; }
BODY  { font-family: Arial; font-size: 12pt; color:#0000FF;  }
TD { font-family: Arial; font-size: 12pt; padding-right:0px; height:30px;  text-align:left;}
BODY A:link {color:#000000; }
BODY A:visited { color:#000000; }
BODY A:active  { color:#FF00FF; }
p { text-align:left; font-size: 12pt; }
li {text-align:left;}
.centerText
{
	text-align:center;
}

TABLE .ZonemapTable
{
	border-color:#0000ff;
	background-color:#ffff00;
	border-width:1px;
	border-style:solid;
	text-align:center;
}

.innerTable td
{
	height:18px;	
	vertical-align:text-top;
}

.innerTable
{
	margin-left:20%;
	width:80%;
}
.heading
{
	text-align:center;
	margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    font-family:Arial;
    font-weight:200;
    font-size:24pt;
  
}
.heading2
{
	text-align:center;
	margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    font-family:Arial;
    font-size:12pt;
    font-weight:normal;
}
.centerImage 
{
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
 
 
}


img 
{
	border:0px;
	text-align:center;
	margin-left:3px;
	margin-bottom:3px;
}
.bottomText {
	text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    border-color:Black;
    color:Green;
}
.redText
{
	font-family:Arial;
	color:#ff0000;
	text-align:left;
	font-size: 12pt; 
} 

a.redText:link {color:#008000; }
a.redText:visited { color:#FF0000; }
a.redText:active  { color:#0000FF; }

.greenText 
{
	font-family: Arial; font-size: 12pt; color:#008080; 
}

.picClick
{
	font-family:Arial;
	color:#ff0000;
	font-size:10pt;
	text-align:center;
	margin-top:0px;
}

.rightText
{
	text-align:right;
}
.leftText
{
	text-align:left;
}
.brownText
{
	color:#333333;
}
p#center
{
	text-align:center;
	margin-top:0px;
    margin-bottom:0px;
    padding:0px;
 
}
hr
{
	color:#000080;
	border-collapse:collapse;
	height:5px;
	background-color:#000080;
	width:80%;
	
	  
}
br
{
	margin-top:0px;
}
.borderTable
{
	border:1px;
	border-color:Black;
	border-collapse:collapse;
	border-style:none;
	border-width:medium;
}
.borderTable td 
{
	border:1px;
	border-color:Black;
	border-collapse:collapse;
	border-style:none;
	border-width:medium;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}
td .borderTable
{
	border:1px;
	border-color:Black;
	border-collapse:collapse;
	border-style:solid;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-width:medium;
	
}
.blackText
{
	color:Black;
}
.skyText
{
	color:#000080;
}
.nogapText
{
	padding-top:-5px;
	padding-left:-5px;
	padding-right:-5px;
	padding-bottom:-5px;
}
.serifText
{
	font-family:MS Serif;
	color:#000080;
	font-size: 12pt;
}
p .nogapText
{
	padding-top:-5px;
	padding-left:-5px;
	padding-right:-5px;
	padding-bottom:-5px;
}

#social-links
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 600px;
	text-align: center;
}

.social
{
    display: inline;
	vertical-align: bottom;
